Attend XDA's Second Annual Developer Conference, XDA:DevCon 2014!
5,736,344 Members 46,184 Now Online
XDA Developers Android and Mobile Development Forum

Warning

Tip us?
 
aashish.dxa
Old
#1  
aashish.dxa's Avatar
Junior Member - OP
Thanks Meter 16
Posts: 18
Join Date: Apr 2014
Location: himachal
Default Warning

Do not install chainfire on your galaxy star....your phone will be bricked nd the only solution is that u need to flash stock frmework

Hit thanx if u find this post helpful

Sent from my GT-S5282 using XDA Premium 4 mobile app
The Following User Says Thank You to aashish.dxa For This Useful Post: [ Click to Expand ]
 
T3snake
Old
#2  
T3snake's Avatar
Senior Member
Thanks Meter 325
Posts: 720
Join Date: Dec 2013
Location: Vadodara
i hve already covered this see gltools thread
gltools works on our phones so cf3d not reqd

Sent from my GT-S5282 using Tapatalk
Real Men(Contributors) Dont Need To Ask For Thanks. They will get it For a Job well Done
-T3Snake

(Not using Nexus S. Just a build prop edit on my star.)
Own:
 
Samsung Galaxy Star - GT-S5282
Samsung Galaxy Tab 3 - SM-T211

My Work:
The Following User Says Thank You to T3snake For This Useful Post: [ Click to Expand ]
 
aashish.dxa
Old
#3  
aashish.dxa's Avatar
Junior Member - OP
Thanks Meter 16
Posts: 18
Join Date: Apr 2014
Location: himachal
Yah i kno bro but some users are try to install chainfire nd got brick

Sent from my GT-S5282 using XDA Premium 4 mobile app
Thread Tools Search this Thread
Search this Thread:

Advanced Search
Display Modes